<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>CSS 01</title>
</head>
<body style="background: #FFFFCC; color: #551100; font-family: Comic Sans MS;">
    <h1>Example CSS 1</h1>
    <p style="font-family: Arial Black;">
      This is the content of <span style="font-size: xx-large;">paragraph</span> 1
    </p>
    <br/>
    <p style="color: #FF0000;">
      This is the content of paragraph 2
    </p>
    <br/>
    <p style="color: #F8D077;">
      This is the content of paragraph 3
    </p>
</body>
</html>